Manifest-Version: 1.0
Bundle-SymbolicName: com.reflexit.magiccards.ui;singleton:=true
Require-Bundle: com.reflexit.magiccards.core,org.eclipse.ui,org.eclips
 e.core.runtime,org.eclipse.core.resources,org.eclipse.ui.net;bundle-v
 ersion="1.0.0",org.eclipse.core.expressions,com.reflexit.magiccards.u
 i.chart;bundle-version="1.0.0";resolution:=optional,com.reflexit.magi
 cassistant.p2;bundle-version="1.3.1",org.eclipse.core.filesystem;bund
 le-version="1.3.100"
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Alena Laskavaia
Eclipse-LazyStart: true
Export-Package: com.reflexit.magiccards.ui,com.reflexit.magiccards.ui.
 commands,com.reflexit.magiccards.ui.dialogs,com.reflexit.magiccards.u
 i.dnd,com.reflexit.magiccards.ui.exportWizards,com.reflexit.magiccard
 s.ui.jobs,com.reflexit.magiccards.ui.preferences,com.reflexit.magicca
 rds.ui.preferences.feditors,com.reflexit.magiccards.ui.utils,com.refl
 exit.magiccards.ui.views,com.reflexit.magiccards.ui.views.analyzers,c
 om.reflexit.magiccards.ui.views.card,com.reflexit.magiccards.ui.views
 .collector,com.reflexit.magiccards.ui.views.columns,com.reflexit.magi
 ccards.ui.views.editions,com.reflexit.magiccards.ui.views.lib,com.ref
 lexit.magiccards.ui.views.nav,com.reflexit.magiccards.ui.views.printi
 ngs,com.reflexit.magiccards.ui.views.search,com.reflexit.magiccards.u
 i.widgets,com.reflexit.magiccards.ui.wizards
Bundle-Name: Magic Assistant Card Organizer
Bundle-Version: 1.3.1.14
Bundle-Localization: plugin
Bundle-ClassPath: .,imagetransfer.jar
Bundle-Activator: com.reflexit.magiccards.ui.MagicUIActivator


